JSON for Modern C++ 3.7.3

back
basic_json
empty
json_pointer
operator std::string
operator!=
operator/
operator/
operator/
operator/=
operator/=
operator/=
operator==
parent_pointer
pop_back
push_back
push_back
to_string
| ## ◆ operator== template<typename BasicJsonType >
bool operator== | ( | json_pointer< BasicJsonType > const & | lhs,
|  | json_pointer< BasicJsonType > const & | rhs
| ) |  |
| friend
  Parameters
  [in] | lhs | JSON pointer to compare
  [in] | rhs | JSON pointer to compare
Returns whether lhs is equal to rhs Complexity Linear in the length of the JSON pointer Exception safety No-throw guarantee: this function never throws exceptions. Definition at line 11988 of file json.hpp.